<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PreferenceLayout">
		<Container type="CustomPopupDialog" name="PreferenceDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="PreferenceDlg.HEADER" resourceFile="Strings2.xml" />
				<Property name="Size" type="Size">600,510</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
				<ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT" />
				<ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT" />
				<ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR" />
				<ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT" />
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR" />
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR" />
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR" />
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT" />
				<ComplexProperty name="BackColor" type="Color">
					<Properties>
						<Property name="ColorName" type="String">White</Property>
					</Properties>
				</ComplexProperty>
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">570,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
						<Property type="Bool" name="Enabled">True</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="ListBox" name="PreferenceListBox">
					<Properties>
						<Property name="Location" type="Point">15,15</Property>
						<Property name="Size" type="Size">150,380</Property>
						<ComplexProperty name="BorderColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty>
						<Property name="BorderStyle" type="BorderStyle">FixedSingle</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
								<Property name="Style" type="FontStyle">Bold</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ListBoxItems" type="List">
							<Properties>
                <Property name="Item2" type="String" resourceID="PreferenceDlg.PREFERENCE_PHOTO_LIBRARY" resourceFile="Strings2.xml"/>
								<Property name="Item3" type="String" resourceID="PreferenceDlg.PREFERENCE_SEARCHED_FOLDERS" resourceFile="Strings2.xml"/>
								<Property name="Item4" type="String" resourceID="PreferenceDlg.PREFERENCE_EMAIL_SCREEN" resourceFile="Strings2.xml"/>
                <Property name="Item5" type="String" resourceID="PreferenceDlg.PREFERENCE_TRANSFER_SETTINGS" resourceFile="Strings2.xml"/>
								<Property name="Item6" type="String" resourceID="PreferenceDlg.PREFERENCE_TEMPORARY_FILES" resourceFile="Strings2.xml"/>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ImageButton" name="OKButton">
					<Properties>
						<Property name="Location" type="Point">250,410</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="PreferenceDlg.OK" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
				<Control type="ImageButton" name="CancelButton">
					<Properties>
						<Property name="Location" type="Point">360,410</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="PreferenceDlg.CANCEL" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
				<Control type="ImageButton" name="RestoreButton">
					<Properties>
						<Property name="Location" type="Point">470,410</Property>
						<Property name="Size" type="Size">100,40</Property>
						<Property name="Text" type="String" resourceID="PreferenceDlg.RESTORE" resourceFile="Strings2.xml" />
						<Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
						<Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>						
					</Properties>
				</Control>
			</Controls>
      <SubContainers>
        <Container type="PanelStack" name="PrefPanelStack">
          <Properties>
            <Property name="Size" type="Size">400,390</Property>
            <Property name="Location" type="Point">175,15</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
            <Property name="Visible" type="Bool">True</Property>
            <Property name="SelectedPanelName" type="String"  resourceID="PreferenceDlg.PREFERENCE_PHOTO_LIBRARY" resourceFile="Strings2.xml" />
            <Property name="DrawImages" type="Bool">False</Property>
            <Property name="ImageTopLeft" type="Image">topleft.png</Property>
            <Property name="ImageTopRight" type="Image">topright.png</Property>
            <Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
            <Property name="ImageBottomRight" type="Image">bottomright.png</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
          <SubContainers>
            <Container type="Panel" name="ControlAreaPhotoLibraryPanel" externalName="PreferenceLayout.ControlAreaPhotoLibraryPanel" scriptName="PreferenceDlg.xml"/>
            <Container type="Panel" name="ControlAreaSearchedFolderPanel" externalName="PreferenceLayout.ControlAreaSearchedFolderPanel" scriptName="PreferenceDlg.xml"/>
            <Container type="Panel" name="ControlAreaEmailPanel" externalName="PreferenceLayout.ControlAreaEmailPanel" scriptName="PreferenceDlg.xml"/>
            <Container type="Panel" name="ControlAreaTransferSettingsPanel" externalName="PreferenceLayout.ControlAreaTransferSettingsPanel" scriptName="PreferenceDlg.xml"/>
            <Container type="Panel" name="ControlAreaTemporaryFilesPanel" externalName="PreferenceLayout.ControlAreaTemporaryFilesPanel" scriptName="PreferenceDlg.xml"/>
          </SubContainers>
        </Container>
      </SubContainers>
    </Container>
    <!-- Panel for Scan Settings Controls -->
    <Container type="Panel" name="ControlAreaScanSettingsPanel">
      <Properties>
        <Property name="Name" type="String"  resourceID="PreferenceDlg.PREFERENCE_SCAN_SETTINGS" resourceFile="Strings2.xml" />
        <Property name="Location" type="Point">175,15</Property>
        <Property name="Size" type="Size">400,390</Property>
        <Property name="Visible" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="ImageRadioButton" name="SimpleScanRadioButton">
          <Properties>
            <Property name="Location" type="Point">2,0</Property>
            <Property name="Size" type="Size">230,30</Property>
            <Property name="Text" type="String" resourceID="ScanSettingsPreference.RADIO_SIMPLE_SCAN" resourceFile="Strings2.xml" />
            <Property name="Checked" type="Bool">True</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="CustomScanRadioButton">
          <Properties>
            <Property name="Location" type="Point">2,35</Property>
            <Property name="Size" type="Size">300,30</Property>
            <Property name="Text" type="String" resourceID="ScanSettingsPreference.RADIO_CUSTOM_SCAN" resourceFile="Strings2.xml" />
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
      </Controls>
      <SubContainers>
        <Container name="CustomScanPanel" type="Panel" externalName="PreferenceLayout.CustomScanPanel"
					scriptName="PreferenceDlg.xml" />
      </SubContainers>
    </Container>
    <!-- Panel for Custom Scan Settings Controls -->
    <Container type="Panel" name="CustomScanPanel">
      <Properties>
        <Property name="Location" type="Point">20,75</Property>
        <Property name="Size" type="Size">350,390</Property>
        <Property name="Visible" type="Bool">True</Property>
        <Property name="Enabled" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="ColorDepthLabel">
          <Properties>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.COLORDEPTH"/>
            <Property name="Size" type="Size">125,15</Property>
            <Property name="Location" type="Point">15,4</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="ColorDepthComboBox">
          <Properties>
            <Property name="Size" type="Size">170,18</Property>
            <Property name="Location" type="Point">15,21</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <!-- Please do NOT change the order of the following items -->
                <Property name="Item" type="String" resourceID="ScanSettingsPreference.COLOR_COMBO_ITEM1" resourceFile="Strings2.xml"/>
                <Property name="Item" type="String" resourceID="ScanSettingsPreference.COLOR_COMBO_ITEM2" resourceFile="Strings2.xml"/>
                <Property name="Item" type="String" resourceID="ScanSettingsPreference.COLOR_COMBO_ITEM3" resourceFile="Strings2.xml"/>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="ScanResolutionLabel">
          <Properties>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.SCANRESOLUTION"/>
            <Property name="Size" type="Size">250,15</Property>
            <Property name="Location" type="Point">15,50</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="ScanResolutionComboBox">
          <Properties>
            <Property name="Size" type="Size">170,53</Property>
            <Property name="Location" type="Point">15,65</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <Property name="Item" type="String">75</Property>
                <Property name="Item" type="String">100</Property>
                <Property name="Item" type="String">150</Property>
                <Property name="Item" type="String">200</Property>
                <Property name="Item" type="String">300</Property>
                <Property name="Item" type="String">600</Property>
                <Property name="Item" type="String">1200</Property>
                <Property name="Item" type="String">2400</Property>
                <Property name="Item" type="String">4800</Property>
                <Property name="Item" type="String">9600</Property>
                <Property name="Item" type="String">19200</Property>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">4</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="SizeLabel">
          <Properties>
            <Property name="Size" type="Size">50,16</Property>
            <Property name="Location" type="Point">15,100</Property>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.SIZE"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="AutoCropRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.AUTOCROP"/>
            <Property name="Size" type="Size">200,30</Property>
            <Property name="Location" type="Point">10,120</Property>
            <Property name="Checked" type="Bool">True</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="Label" name="CropLess">
          <Properties>
            <Property name="Size" type="Size">80,12</Property>
            <Property name="Location" type="Point">50,150</Property>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.CROP_LESS"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT" />
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="CropMore">
          <Properties>
            <Property name="Size" type="Size">80,12</Property>
            <Property name="Location" type="Point">150,150</Property>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.CROP_MORE"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageTrackBar" name="CropLessMoreTrackBar">
          <Properties>
            <Property name="Location" type="Point">50,160</Property>
            <Property name="Size" type="Size">170,22</Property>
            <Property name="Maximum" type="Int">10</Property>
            <Property name="Minimum" type="Int">0</Property>
            <Property name="TickStyle" type="TickStyle">Both</Property>
            <Property name="DefaultTickImage" type="Bool">True</Property>
            <Property name="BoldDefaultTick" type="Bool">True</Property>
            <Property name="Value" type="Int">5</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="ThumbUpImage" type="Image">Slider_Handle_reg.png</Property>
            <Property name="ThumbDownImage" type="Image">Slider_Handle_down.png</Property>
            <Property name="ThumbDisabledImage" type="Image">Slider_Handle_dis.png</Property>
            <Property name="ThumbHoverImage" type="Image">Slider_Handle_over.png</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
            <ComplexProperty name="ThumbBorderColor" type="Color">
              <Properties>
                <Property name="ColorName" type="String">Empty</Property>
              </Properties>
            </ComplexProperty>
            <Property name="TickStyle" type="TickStyle">Both</Property>
            <Property name="TickFrequency" type="Int">1</Property>
            <Property name="SmallChange" type="Int">1</Property>
            <Property name="LargeChange" type="Int">5</Property>
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="SelectAreaRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="CustomScanPanelTable.SELECTAREA"/>
            <Property name="Size" type="Size">200,30</Property>
            <Property name="Location" type="Point">10,205</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="PaperSizeComboBox" name="SelectAreaScanComboBox">
          <Properties>
            <Property name="Location" type="Point">50,240</Property>
            <Property name="Size" type="Size">170,50</Property>
            <Property type="Bool" name="Enabled">False</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="DisplayDriverSupportedPaperSizes" type="Bool">False</Property>
            <Property name="UseDriverDefault" type="Bool">False</Property>
            <Property name="ShowBorderlessPaperSizes" type="Bool">False</Property>
            <ComplexProperty name="PaperSizeItems" type="List">
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_Letter</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_Legal</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_Executive</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_IndexCard</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_4x6</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_10x15</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_A4</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_B5</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_A5</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_Statement</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_A6</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_Hagaki</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_L</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_2L</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_3.5x5</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_5x7</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_13x18</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_4x8</Property>
              </Properties>
              <Properties>
                <Property name="Item" type="PaperSize">PaperSize_10x20</Property>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedItem" type="PaperSize">PaperSize_Letter</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="ConvertOCRCheckBox">
          <Properties>
            <Property name="Text" type="String" resourceID="ScanSettingsPreference.CHECK_BOX_OCR" resourceFile="Strings2.xml"/>
            <Property name="Size" type="Size">250,31</Property>
            <Property name="Location" type="Point">10,275</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <!-- Panel for Photo Library Controls -->
    <Container type="Panel" name="ControlAreaPhotoLibraryPanel">
      <Properties>
        <Property name="Name" type="String"  resourceID="PreferenceDlg.PREFERENCE_PHOTO_LIBRARY" resourceFile="Strings2.xml" />
        <Property name="Location" type="Point">175,15</Property>
        <Property name="Size" type="Size">400,390</Property>
        <Property name="Visible" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color">
          <Properties>
            <Property name="ColorName" type="String">Transparent</Property>
          </Properties>
        </ComplexProperty>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="PhotoSortLabel">
          <Properties>
            <Property name="Location" type="Point">20,20</Property>
            <Property name="Size" type="Size">220,15</Property>
            <Property name="Text" type="String"	resourceID="PhotoLibraryPreference.PHOTO_SORT_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="PhotoSortCombo">
          <Properties>
            <Property name="Location" type="Point">25,45</Property>
            <Property name="Size" type="Size">180,53</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <Property name="Item" type="String" resourceID="PhotoLibraryPreference.PHOTO_COMBO_ITEM1" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="PhotoLibraryPreference.PHOTO_COMBO_ITEM2" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="PhotoLibraryPreference.PHOTO_COMBO_ITEM3" resourceFile="Strings2.xml" />
                <Property name="Item" type="String" resourceID="PhotoLibraryPreference.PHOTO_COMBO_ITEM4" resourceFile="Strings2.xml" />
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="PhotoCheckBox">
          <Properties>
            <Property name="Location" type="Point">20,130</Property>
            <Property name="Size" type="Size">250,25</Property>
            <Property name="Text" type="String"	resourceID="PhotoLibraryPreference.SMALL_PHOTO_CHECKBOX_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="SmallPhotoLabel">
          <Properties>
            <Property name="Location" type="Point">25,180</Property>
            <Property name="Size" type="Size">100,15</Property>
            <Property name="Text" type="String"	resourceID="PhotoLibraryPreference.SMAL_PHOTO_SIZE_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageNumericSpin" name="PhotoSizeNumericSpin">
          <Properties>
            <Property name="Location" type="Point">150,180</Property>
            <Property name="Size" type="Size">50,50</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Minimum" type="Decimal">1</Property>
            <Property name="Maximum" type="Decimal">500</Property>
            <Property name="Value" type="Decimal">5</Property>
            <Property name="TextAlign" type="ContentAlignment">Center</Property>
            <Property name="ReadOnly" type="Bool">False</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
            <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
            <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
            <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
            <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
            <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
            <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
            <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
            <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="SpinnerLabel">
          <Properties>
            <Property name="Location" type="Point">205,180</Property>
            <Property name="Size" type="Size">30,15</Property>
            <Property name="Text" type="String"	resourceID="PhotoLibraryPreference.SMAL_PHOTO_SIZE_SPINNER_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <!-- Panel for Searched Folder Controls -->
    <Container type="Panel" name="ControlAreaSearchedFolderPanel">
      <Properties>
        <Property name="Name" type="String"  resourceID="PreferenceDlg.PREFERENCE_SEARCHED_FOLDERS" resourceFile="Strings2.xml" />
        <Property name="Location" type="Point">175,15</Property>
        <Property name="Size" type="Size">400,390</Property>
        <Property name="Visible" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color">
          <Properties>
            <Property name="ColorName" type="String">Transparent</Property>
          </Properties>
        </ComplexProperty>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="PhotoSearchLabel">
          <Properties>
            <Property name="Location" type="Point">10,20</Property>
            <Property name="Size" type="Size">400,15</Property>
            <Property name="Text" type="String"	resourceID="SearchedFolderPreference.PHOTO_SEARCH_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="SystemFolderCheckBox">
          <Properties>
            <Property name="Location" type="Point">20,50</Property>
            <Property name="Size" type="Size">180,25</Property>
            <Property name="Text" type="String"	resourceID="SearchedFolderPreference.SYSTEM_FOLDER_CHECKBOX_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Checked" type="Bool">True</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
      </Controls>
    </Container>

    <!-- Panel for E-mail Preference Controls -->
    <Container type="Panel" name="ControlAreaEmailPanel">
      <Properties>
        <Property name="Name" type="String"  resourceID="PreferenceDlg.PREFERENCE_EMAIL_SCREEN" resourceFile="Strings2.xml" />
        <Property name="Location" type="Point">175,20</Property>
        <Property name="Size" type="Size">400,390</Property>
        <Property name="Visible" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color">
          <Properties>
            <Property name="ColorName" type="String">Transparent</Property>
          </Properties>
        </ComplexProperty>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="PhotoSearchLabel">
          <Properties>
            <Property name="Location" type="Point">10,25</Property>
            <Property name="Size" type="Size">400,15</Property>
            <Property name="Text" type="String"	resourceID="EmailPreference.EMAIL_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="LastSelectionRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="EmailPreference.RADIO_LAST_SELECTION"  resourceFile="Strings2.xml"/>
            <Property name="Size" type="Size">200,30</Property>
            <Property name="Location" type="Point">20,55</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Checked" type="Bool">True</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="OriginalSizeRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="EmailPreference.RADIO_ORIGINAL_SIZE"  resourceFile="Strings2.xml"/>
            <Property name="Size" type="Size">230,30</Property>
            <Property name="Location" type="Point">20,100</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="FullScreenRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="EmailPreference.RADIO_FULL_SCREEN_VIEW"  resourceFile="Strings2.xml"/>
            <Property name="Size" type="Size">350,30</Property>
            <Property name="Location" type="Point">20,150</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
        <Control type="ImageRadioButton" name="QuickViewRadioButton">
          <Properties>
            <Property name="Text" type="String" resourceID="EmailPreference.RADIO_QUICK_VIEW"  resourceFile="Strings2.xml"/>
            <Property name="Size" type="Size">320,30</Property>
            <Property name="Location" type="Point">20,200</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="StateImageChecked" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedHover" type="Image">RadioButton_On_reg.png</Property>
            <Property name="StateImageCheckedDisabled" type="Image">RadioButton_On_dis.png</Property>
            <Property name="StateImageUnchecked" type="Image">RadioButton_Off_reg.png</Property>
            <Property name="StateImageUncheckedHover" type="Image">RadioButton_Off_over.png</Property>
            <Property name="StateImageUncheckedDisabled" type="Image">RadioButton_Off_dis.png</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageRadioButtonFontTable.NORMALFONT" />
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageRadioButtonColorTable.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageRadioButtonColorTable.BACKCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageRadioButtonColorTable.FORECOLOR" />
          </Properties>
        </Control>
      </Controls>
    </Container>

    <!-- Panel for Transferring Settings Controls -->
    <Container type="Panel" name="ControlAreaTransferSettingsPanel">
      <Properties>
        <Property name="Name" type="String"  resourceID="PreferenceDlg.PREFERENCE_TRANSFER_SETTINGS" resourceFile="Strings2.xml" />
        <Property name="Location" type="Point">175,15</Property>
        <Property name="Size" type="Size">400,390</Property>
        <Property name="Visible" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color">
          <Properties>
            <Property name="ColorName" type="String">Transparent</Property>
          </Properties>
        </ComplexProperty>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="ImageCheckBox" name="SkipSaveCheckBox">
          <Properties>
            <Property name="Location" type="Point">20,10</Property>
            <Property name="Size" type="Size">280,25</Property>
            <Property name="Text" type="String"	resourceID="TransferSettingsPreference.SAVE_OPTION_CHECKBOX_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="SaveOptionComboBox">
          <Properties>
            <Property name="Location" type="Point">55,40</Property>
            <Property name="Size" type="Size">170,18</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <!-- Please do NOT change the order of the following items -->
                <Property name="Item" type="String" resourceID="TransferSettingsPreference.SAVE_COMBO_ITEM1"  resourceFile="Strings2.xml"/>
                <Property name="Item" type="String" resourceID="TransferSettingsPreference.SAVE_COMBO_ITEM2"  resourceFile="Strings2.xml"/>
                <Property name="Item" type="String" resourceID="TransferSettingsPreference.SAVE_COMBO_ITEM3"  resourceFile="Strings2.xml"/>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <Property name="Enabled" type="Bool">False</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="PhotoTransferLabel">
          <Properties>
            <Property name="Location" type="Point">20,105</Property>
            <Property name="Size" type="Size">300,15</Property>
            <Property name="Text" type="String"	resourceID="TransferSettingsPreference.TRANSFER_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="TextBox" name="PhotoSaveLocationTextBox">
          <Properties>
            <Property  name="Location" type="Point">20,130</Property>
            <Property  name="Size" type="Size">250,30</Property>
            <Property  name="TextAlign" type="HorizontalAlignment">Left</Property>
            <Property  name="Enabled" type="Bool">True</Property>
            <Property  name="AcceptsReturn" type="Bool">False</Property>
            <Property name="TabStop" type="Bool">True</Property>
            <Property name="TabIndex" type="Int">7</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.BLACK"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="PhotoBrowseButton">
          <Properties>
            <Property name="Location" type="Point">290,120</Property>
            <Property name="Size" type="Size">100,40</Property>
            <Property name="Text" type="String" resourceID="TransferSettingsPreference.BROWSE_BUTTON_TEXT" resourceFile="Strings2.xml" />
            <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageCheckBox" name="EraseCheckBox">
          <Properties>
            <Property name="Location" type="Point">20,190</Property>
            <Property name="Size" type="Size">280,25</Property>
            <Property name="Text" type="String"	resourceID="TransferSettingsPreference.ERASE_CHECKBOX_TEXT"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <Property name="Checked" type="Bool">False</Property>
            <Property name="ComponentXOffset" type="Int">10</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
      </Controls>
    </Container>
    <!-- Panel for Temporary Files Controls -->
    <Container type="Panel" name="ControlAreaTemporaryFilesPanel">
      <Properties>
        <Property name="Name" type="String"  resourceID="PreferenceDlg.PREFERENCE_TEMPORARY_FILES" resourceFile="Strings2.xml" />
        <Property name="Location" type="Point">175,15</Property>
        <Property name="Size" type="Size">400,390</Property>
        <Property name="Visible" type="Bool">True</Property>
        <ComplexProperty name="BackColor" type="Color">
          <Properties>
            <Property name="ColorName" type="String">Transparent</Property>
          </Properties>
        </ComplexProperty>
        <Property name="BorderStyle" type="BorderStyle">None</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="TemporaryFilesMainLabel">
          <Properties>
            <Property name="Location" type="Point">20,10</Property>
            <Property name="Size" type="Size">350,65</Property>
            <Property name="Text" type="String"	resourceID="TemporaryFilesPreference.TEMPORARY_FILES_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="TrackBarLabel">
          <Properties>
            <Property name="Location" type="Point">20,105</Property>
            <Property name="Size" type="Size">200,15</Property>
            <Property name="Text" type="String"	resourceID="TemporaryFilesPreference.TRACKBAR_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageTrackBar" name="DiskSpaceTrackBar">
          <Properties>
            <Property name="Location" type="Point">20,125</Property>
            <Property name="Size" type="Size">170,22</Property>
            <Property name="Maximum" type="Int">100</Property>
            <Property name="Minimum" type="Int">0</Property>
            <Property name="TickStyle" type="TickStyle">Both</Property>
            <Property name="TickFrequency" type="Int">10</Property>
            <Property name="SmallChange" type="Int">10</Property>
            <Property name="LargeChange" type="Int">50</Property>
            <Property name="Value" type="Int">50</Property>
            <Property name="DefaultTickImage" type="Bool">True</Property>
            <Property name="BoldDefaultTick" type="Bool">True</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="ThumbUpImage" type="Image">Slider_Handle_reg.png</Property>
            <Property name="ThumbDownImage" type="Image">Slider_Handle_down.png</Property>
            <Property name="ThumbDisabledImage" type="Image">Slider_Handle_dis.png</Property>
            <Property name="ThumbHoverImage" type="Image">Slider_Handle_over.png</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
            <ComplexProperty name="ThumbBorderColor" type="Color">
              <Properties>
                <Property name="ColorName" type="String">Empty</Property>
              </Properties>
            </ComplexProperty>
            <Property name="TickStyle" type="TickStyle">Both</Property>
          </Properties>
        </Control>
        <Control type="Label" name="TrackBarSizeLabel">
          <Properties>
            <Property name="Location" type="Point">200,140</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Text" type="String"	resourceID="TemporaryFilesPreference.SIZE_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="FolderPathLabel">
          <Properties>
            <Property name="Location" type="Point">20,210</Property>
            <Property name="Size" type="Size">200,15</Property>
            <Property name="Text" type="String"	resourceID="TemporaryFilesPreference.FOLDER_PATH_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="TextBox" name="FolderPathTextBox">
          <Properties>
            <Property  name="Location" type="Point">20,230</Property>
            <Property  name="Size" type="Size">250,30</Property>
            <Property  name="TextAlign" type="HorizontalAlignment">Left</Property>
            <Property  name="Enabled" type="Bool">True</Property>
            <Property  name="AcceptsReturn" type="Bool">False</Property>
            <Property name="TabStop" type="Bool">True</Property>
            <Property name="TabIndex" type="Int">7</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.BLACK"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="FileBrowseButton">
          <Properties>
            <Property name="Location" type="Point">290,220</Property>
            <Property name="Size" type="Size">100,40</Property>
            <Property name="Text" type="String" resourceID="TemporaryFilesPreference.BROWSE_BUTTON_TEXT" resourceFile="Strings2.xml" />
            <Property name="TextAlign" type="ContentAlignment">MiddleCenter</Property>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="TotalSpaceLabel1">
          <Properties>
            <Property name="Location" type="Point">20,270</Property>
            <Property name="Size" type="Size">140,15</Property>
            <Property name="Text" type="String"	resourceID="TemporaryFilesPreference.TOTAL_SPACE_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
            <ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" />
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="TotalSpaceLabel2">
          <Properties>
            <Property name="Location" type="Point">160,270</Property>
            <Property name="Size" type="Size">80,15</Property>
            <Property name="Text" type="String"	resourceID="TemporaryFilesPreference.SIZE_LABEL"  resourceFile="Strings2.xml"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR" /> 
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>


  </Layout>
</AppGui>
